body,
section {
    overflow-x: hidden !important;
}

P {
    text-align: justify;
}

body>div.wrapper>div.about-area.circle-shape-right-bottom.default-padding>div.container>div>div.col-lg-6.d-none.d-sm-block {
    padding: 0 !important
}

.attr-nav a {
    border: 2px solid #ff234f;
    color: #ff234f;
    padding: 15px 0;
    margin: 0 10px;
    border-radius: 10px;
    text-align: end
}

.attr-nav a:hover {
    background-color: #ff234f !important;
    color: #fff;
    padding: 15px;
    margin: 0 10px;
    border-radius: 10px;
    text-align: end
}

.attr-nav a li {
    list-style: none
}

.attr-nav svg {
    fill: #ff234f;
    width: 20px;
    transition: all .35s ease-in-out
}

.attr-nav a:hover svg {
    fill: #ffffff !important
}

.services-style-two h5 {
    margin: 5px
}

#container-7382 {
    box-shadow: 0 0 10px #000000;
    background-image: linear-gradient(45deg, #ff234f, #4a004f)
}

#container-7382 .col-md-3 div {
    background-color: #0000000b;
    border: 1.5px solid #ffffff;
    border-radius: 15px
}

#container-7382 h3 {
    color: #ffffff;
    font-family: 'Inter';
    font-weight: 500;
    font-size: 300%;
    margin: 0 !important
}

#container-7382 h5 {
    color: #ffffff
}

#container-7382 img {
    width: 40px
}

#secction-7835 .col-md-4 {
    padding: 10px 20px
}

#secction-7835 .col-md-4 a>div {
    position: relative;
    border-radius: 15px;
    box-shadow: 0 0 15px #ff234f3a
}

#secction-7835 img {
    border: 2px solid #ff234f72;
    border-radius: 15px 15px 0 0
}

#secction-7835 h5 {
    padding: 15px 10px 20px 10px
}

.img-78372902:hover::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient(45deg, #ff234f, #4a004f);
    filter: opacity(.8);
    width: 100%;
    height: 66%;
    border-radius: 15px 15px 0 0;
    z-index: 99
}

.img-78372902:hover::before {
    content: "";
    position: absolute;
    background-image: url(../../assets/img/icon/play\ button.svg);
    background-repeat: no-repeat;
    background-size: 20%;
    background-position: center 30%;
    filter: opacity(.8);
    width: 100%;
    height: 100%;
    border-radius: 15px;
    z-index: 999
}

#contact-section-478 {
    background-color: #0000000f
}

#contact-section-478 form::placeholder,
#contact-section-478 form textarea::placeholder {
    color: #00000081;
    font-size: 105%;
    font-weight: 500
}

#contact-section-478 form input,
#contact-section-478 form textarea {
    border-radius: 10px;
    border: 1px solid #000
}

#contact-6737826 img {
    background-image: linear-gradient(45deg, #ff234f, #4a004f);
    width: 70px;
    padding: 10px;
    border-radius: 10px 0;
    margin-right: 20px
}

#contact-6737826 .d-flex {
    border-radius: 10px 0;
    background-color: #00000007
}

#contact-section-478 button {
    display: flex;
    background-image: linear-gradient(45deg, #ff234f, #4a004f);
    color: #ffffff;
    padding: 10px 50px;
    border-radius: 100px;
    border: none;
    font-weight: 400;
    font-size: larger;
    margin: 20px
}

#contact-6737826 div:nth-child(1) {
    box-shadow: 20px 0 20px #0000001f;
    border-radius: 20px
}

#footer-45647>div {
    background-image: url(../../assets/img/shape/35.png)
}

#footer-icons li {
    padding: 2px 10px;
    border-radius: 5px;
    margin: 5px;
    border: 2px solid #ff234f
}

#footer-icons li i {
    color: #ff234f
}

#placeholder-section-687 img {
    width: 65%
}

#section-8730>div>div>div>h2:nth-child(1) {
    color: #000000;
    margin: 0 !important;
    font-weight: 500;
    font-family: 'Inter'
}

#section-8730>div>div>div>h1:nth-child(2) {
    color: #ffffff;
    font-size: 350%;
    font-weight: 600;
    word-spacing: -1px !important;
    border-radius: 10px;
    width: fit-content;
    padding: 1px 20px;
    font-family: 'Inter';
    background-image: linear-gradient(45deg, #ff234f, #4a004f);
    z-index: -1000
}

#section-8730>div>div>div>h2:nth-child(3) {
    color: #000000;
    font-size: 170%;
    margin: 0 0 0 0 !important;
    font-weight: 600;
    font-family: 'Inter'
}

#section-8730>div>div>div.col-md-6>h1:nth-child(5) {
    color: #000000;
    font-size: 350%;
    font-weight: 600;
    width: fit-content;
    font-family: 'Inter'
}

#section-8730>div>div>div.col-md-6.pt-5.pt-sm-0.h-100.align-content-center>div.button>a {
    background-image: linear-gradient(45deg, #ff234f, #4a004f)
}

#section-8730>div>div>div.col-md-6.pt-5.pt-sm-0.h-100.align-content-center>div.button>a:hover {
    color: #ff234f;
    border: 1PX solid #ff234f
}

#section-8730>div>div>div.col-md-6.mt-5.mt-sm-0>div.row.col-9>.col img {
    border: 1px solid #fff
}

#section-8730 svg {
    width: 15px;
    fill: #fff
}

#section-46537 .col-md-5 {
    background-image: linear-gradient(45deg, #ff234f, #4a004f);
    border-radius: 20px;
    z-index: 5;
    padding: 30px;
    box-shadow: 10px 0 20px 0 #0000006e
}

#section-46537 .col-md-7 {
    z-index: 4;
    padding: 20px 30px;
    margin-left: -20px;
    background-color: #fff;
    border-radius: 0 20px 20px 0;
    box-shadow: 0 0 20px 0 #00000051
}

#section-6338829 .col-md-4>div {
    background-image: url(../../assets/img/shape/20.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center left;
    box-shadow: 0 0 10px #00000041;
    border-radius: 20px
}

#section-6338829 .col-md-4 h3 {
    font-family: "Helvetica Rounded";
    font-weight: 300;
    border-radius: 20px 20px 0 0;
    margin: 0;
    color: #fff;
    background-color: #ff234f;
    padding: 20px;
    text-align: center;
    font-size: 120%
}

#section-6338829 .col-md-4 img {}

#section-6338829 .col-md-4 svg {
    width: 15px;
    fill: #fff
}

#section-6338829 .col-md-4 .button a {
    margin: 20px;
    font-family: 'Helvetica';
    background-color: #ff234f;
    border: 1px solid #ff234f;
    color: #ffffff
}

#section-6338829 .col-md-4 .button a:hover {
    background-color: #ff234f;
    border: 1px solid #ff234f;
    color: #ff234f
}

#section-6338829 .col-md-4 p {
    padding: 10px 20px;
    font-size: 95%
}

#section-788799 h4 {
    font-family: 'Helvetica Rounded';
    font-size: 100%;
    padding: 10px 20px;
    margin: 0
}

#section-788799 .accordion-body {
    font-family: 'Helvetica'
}

#section-788799 .accordion-button.collapsed {
    background-color: #00000000;
    paddingX: 10px
}

#section-788799 .col-md-5>div {
    background-color: #ff234f00;
    height: fit-content;
    border-left: 2px solid #000
}

#section-788799 span {
    text-align: center;
    margin-left: -35px;
    font-size: 100%;
    color: #000000;
    color: #fff;
    width: 30px;
    height: fit-content;
    background-image: linear-gradient(45deg, #ff234f, #4a004f);
    border-radius: 500px
}

#section-378 h5 {
    font-weight: 500;
    font-size: 220%;
    font-family: 'helvetica-compressed'
}

#section-378 .col {
    border-top: 2px solid #0000003d;
    display: flex;
    align-items: start
}

#section-378 img {
    width: 40px;
    padding-right: 10px
}

#section-378 .col h3 {
    font-size: 130%;
    font-weight: 500;
    font-family: 'Helvetica Rounded';
    margin: 0 !important
}

#section-378 .col p {
    margin: 0 !important;
    margin-top: 5px !important
}

#section-378 .col-md-5 img {
    position: sticky;
    top: 50px
}

#section-6338 ul {
    margin-left: 40px
}

#section-6338 ul li {
    list-style: "->"
}

#section-6338 input {
    width: 80%;
    padding: 0 20px
}

#col-764778 {
    border-radius: 30px 0 0 30px;
    box-shadow: -20px 0 20px 0 #00000030;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-image: linear-gradient(45deg, #ff234f, #4a004f)
}

#col-764778 form {
    padding: 50px 10px
}

#col-764778 input::placeholder {
    color: #fff
}

#col-764778 input {
    font-family: 'helvetica';
    color: #fff;
    border: none;
    border-bottom: 1px solid #fff;
    background-color: #00000000
}

#col-764778 button {
    font-family: 'helvetica';
    width: fit-content;
    margin: 30px;
    padding: 10px 20px;
    border-radius: 30px;
    border: 1px solid #fff;
    background-color: #00000000;
    color: #fff
}

#section-6338 .col-md-6 h3 {
    font-size: 180%;
    font-family: 'Inter';
    font-weight: 500;
    margin-bottom: 5px
}

#section-6338 .col-md-6 p {
    font-size: 100%;
    color: #000
}

#section-6338 .col-md-6 li {
    color: #000
}

#section-46537>div>div>div.col-md-7.h-75.p-5.pl-5>h1 {
    font-weight: 700;
    font-family: "Helvetica Rounded";
    font-size: 200%
}

#section-46537>div>div>div.col-md-7.h-75.p-5.pl-5>h5 {
    font-family: 'helvetica-compressed';
    font-weight: 400;
    font-size: 150%
}

#col-764778>form>h3,
#section-6338>div>div.col-md-6.py-5>h3 {
    font-weight: 500;
    font-family: "Helvetica rounded"
}

#section-6338>div>div.col-md-6.py-5 {
    background-image: url(/assets/img/shape/20.png);
    background-position: left center;
    background-size: contain;
    background-repeat: no-repeat
}

#col-667898 {
    margin-left: 20px
}

#col-667898 .col-12::before {
    content: '';
    background-image: linear-gradient(90deg, #ff234f, #4a004f);
    width: 5px;
    height: 20px;
    position: absolute
}

#col-667898 .col-12 h4 {
    font-size: 100%;
    margin-left: 20px
}

#col-667898>div.col-12.row {
    margin-top: 30px;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0 0 10px #00000035;
    border-radius: 10px
}

.video-section-28992 {
    border-radius: 10px;
    padding: 10px;
    margin: 10px;
    border: 1px solid #ff234f
}

.video-section-28992 img {
    border-radius: 10px
}

.video-section-28992 h5 {
    padding-top: 10px
}

#section-378>div>div.col-md-7>h4 {
    font-family: 'Helvetica-Compressed'
}

#col-667898>div.col-12.row>h5 {
    font-family: 'Helvetica'
}

#section-2389>div h2 {
    font-family: "helvetica-compressed"
}

#section-2389>div {
    padding: 50px 0;
    border-radius: 20px;
    box-shadow: 0 0 20px 0 #00000030
}

#section-378>div>div.col-md-7 h3 {
    font-family: 'Inter';
}

@media screen and (max-width: 767px) {
    #section-378>div>div.col-md-7>h4 {
        width: 100%;
        text-align: center;
    }

    #section-378 h5 {
        font-weight: 500;
        font-size: 187%;
        font-family: 'helvetica-compressed';
        text-align: center;
    }

    #section-46537 .col-md-7 {
        margin-top: 30px;
        padding: 20px 30px;
        box-shadow: 0 0 20px 0 #00000000
    }

    #section-64768 td,
    #section-64768 th {
        padding: 10px 5px !important;
        font-size: x-small;
        line-height: 200%;
        max-width: 33vw !important;
    }

    #col-764778 {
        overflow: hidden;
    }

    table {
        font-family: 'inter';
        color: #000000;
        font-weight: 500;
        border-collapse: collapse;
        width: 100%;
    }

    #col-764778>form>h3 {
        font-size: 140%;
    }

    #faqAccordion {
        background-image: linear-gradient(45deg, #ff234f, #4a004f);
    }

    #faqAccordion .accordion-button {
        color: #fff;
        font-size: 35%;
        padding-left: 30px;
    }

    #faqAccordion .accordion-body {
        border: 0px;
        background-color: #ffffff27;
    }

    #faqAccordion .accordion-body p {
        color: #fff;
    }

    #section-788799 span {
        text-align: center;
        margin-left: -40px;
        font-size: 100%;
        color: #000000;
        color: #fff;
        width: fit-content;
        height: fit-content;
        background-image: linear-gradient(45deg, #ff234f, #4a004f);
        border-radius: 500px;
    }
}